"use strict";

const express = require("express");
const router = express.Router();

// Example route
router.get("/", (req, res) => {
  res.json({
    success: true,
    message: "API is working"
  });
});
module.exports = router;